body {
	background-color:	#fff;
	font: 				100% -apple-system, Helvetica, Arial, sans-serif;
	margin:				50px;
	padding:			0;
}

a {
	font-weight:		bold;
}
a:link, a:visited {
	text-decoration:	none;
}

h1 {
	font:				bold 3.5em/95% -apple-system, Helvetica, Arial, sans-serif;
	letter-spacing:		-0.05em;
	text-transform:		lowercase;
	text-rendering:		optimizeLegibility;
	margin:				0 0 0.3em 0;
}
h2 {
	font:				bold 1.9em/100% -apple-system, Helvetica, Arial, sans-serif;
	letter-spacing:		-0.05em;
	text-transform:		lowercase;
	text-rendering:		optimizeLegibility;
	margin:				0 0 0.3em 0;
}
section#archive h2, div.archive {
	font:				bold 1.1em/130% -apple-system, Helvetica, Arial, sans-serif;
	letter-spacing:		0;
	text-transform:		lowercase;
	margin:				0;
}
div.archive {
	margin:				0 0 1em 0;
}

section, article {
	margin:				0 0 1.5em 0;
}
p {
	font:				0.8em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				0 0 1em 0;
}
blockquote {
	font:				0.8em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				1.5em 0 1.5em 0;
	padding:			0 0 0 1.5em;
}

ul, ol {
	font:				0.8em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				0 1em 1em 0;
	padding:			0 0 0 1.5em;
}
li {
	margin-top:			0.4em;
}

aside ul, aside ol {
	margin:				0 1em 1em 0;
	padding:			0 0 0 1.5em;
}
aside li {
	margin-top:			0.1em;
}

figure, div.hero {
	margin:				0 0 1em 0;
}
figure img, div.hero img {
	width:				478px;
	height:				auto;
}
figcaption {
	font:				0.7em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				0.1em 0 0 0;
}

div.footnote, div.details {
	font:				0.7em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				0 0 1em 0;
}

code, .code, pre {
	font-family:		"Consolas", Monaco, "Lucida Console", "Courier New", Courier, monospace;
}
pre {
	font-size:			0.8em;
}

footer {
	font:				0.7em -apple-system, Helvetica, Arial, sans-serif;
}

form {
	margin:				0;
	padding:			0;
}
label {
	display:			block;
	font:				bold 0.7em/160% -apple-system, Helvetica, Arial, sans-serif;
	margin:				0 0 0.2em 0;
}
#message, #email, #captcha {
	box-sizing:			border-box;
	-webkit-box-sizing:	border-box;
	-moz-box-sizing:	border-box;
	font:				0.8em/160% -apple-system, Helvetica, Arial, sans-serif;
	width:				100%;
	margin:				0 0 0.5em 0;
}
#message {
	min-height:			30px;
}
#send {
	font:				1.2em/160% -apple-system, Helvetica, Arial, sans-serif;
	text-transform:		lowercase;
	margin:				0 0 1em 0;
}

/* Firefox 3 Fixes */

article {
	display:			block;
}